@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	
}
@font-face {
    font-family: "BrushScriptStd";
    src: url(BrushScriptStd.otf);
}
@font-face {
    font-family: "scriptin";
    src: url(scriptin.ttf);
}
body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
.clear{
	clear:both;
}
.img{
	width:100%;
	display:block;
}
.v_a_img{
	vertical-align:middle;
}
.yes{
	display:block;
}
.no{
	display:none;
}
.shdw{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
}
.wraper{
	width:100%;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.top_main{
	width:100%;
}
.top{
	width:85%;
	margin:0 auto;
	max-width:1200px;
}
.logo_main{
	width:20%;
	float:left;
}
.logo{
	width:158px;
	margin:0 auto;
	padding:3% 0%;
}
.navbar_main{
	width:40%;
	float:left;
}
.navbar{
	width:350px;
	float:left;
	margin-top:11%;
}
.nub_flw_main{
	width:40%;
	float:right;
}
.nub_flw{
	width:225px;
	float:right;
	margin-top:11.5%;
}
.nub_flw_line{
	color:#3d3d3d;
}
.nub_flw_txt{
	font-size:14px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}





/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/
.banner{
	width:100%;
	background-color:#042872;
}





/*--------------------------------------------------------------
text
--------------------------------------------------------------*/
.welcome h1 {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:16px;
  color:#f9b90f;
}
.welcome h1.background {
  position: relative;
  z-index: 1;
}
.welcome h1.background:before {
  border-top: 1px solid #f9b90f;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 28%;
  z-index: -1;
}
.welcome h1.background span {
  background: #fff;
  padding: 0 20px;
}
.welcome h2 {
  text-align: center;
  font-family: "BrushScriptStd";
  font-size:40px;
  color:#333333;
  padding:2.3% 0%;
}
.heading{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 15px;
	text-align:left;
	font-weight:700;
	padding:6% 1% 3%;
}
.heading_inner{
	font-family: 'Open Sans', sans-serif;
	color: #f9b90f;
	font-size: 28px;
	text-align:left;
	font-weight:700;
	padding:2% 1% 1%;
	text-transform:capitalize;
}
.body_txt{
	font-family: 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-size:15px;
	text-align:center;
	font-weight:500;
	line-height:185%;
	padding:0% 2% 0%;
}
.body_txt2 span{
	font-weight:700;
}
.body_txt2{
	font-family: 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-size:15px;
	text-align:justify;
	font-weight:500;
	line-height:185%;
	padding:0%;
}

.body_txt3 span{
	font-weight:700;
}
.body_txt3{
	font-family: 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-size:15px;
	text-align:justify;
	font-weight:500;
	line-height:185%;
	padding:1% 1%;
}
.body_txt_inner{
	font-family: 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-size:15px;
	text-align:left;
	font-weight:600;
	line-height:185%;
	padding:0.5% 1%;
}
.sub_body_txt{
	font-family: 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-size:14px;
	text-align:justify;
	font-weight:500;
	line-height:185%;
	padding:0% 1%;
	margin:0;
}
.sub_body_txt2{
	font-family: "scriptin";
	color:#032773;
	font-size:34px;
	font-weight:700;
	padding:0% 1% 4%;
}


.lable {
  text-align: left;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:16px;
  color:#f9b90f;
}


/*--------------------------------------------------------------
Regular Content
--------------------------------------------------------------*/
.contener{
	width:85%;
	max-width:1200px;
	margin:0 auto;
}
.col_sm1{
	width:100%;
	margin:0 auto;
}
.col_sm11{
	width:92%;
	margin:0 auto;
}
.col_sm2{
	width:48%;
	margin:1%;
	float:left;
}
.col_sm2_cont{
	width:50%;
	margin:1% 0%;
	float:left;
	padding-right:3%;
}
.col_sm3{
	width:31%;
	margin:1%;
	float:left;
}
.col_sm4{
	width:23%;
	margin:1%;
	float:left;
}
.col_sm5{
	width:17%;
	margin:1%;
	float:left;
}
.col_sm8{
	width:45%;
	margin:1%;
	float:left;
}
.col_sm88{
	width:51%;
	margin:1%;
	float:left;
}
.col_sm9{
	width:70%;
	margin:1%;
	float:left;
}
.col_sm99{
	width:26%;
	margin:1%;
	float:left;
}


/*--------------------------------------------------------------
just added
--------------------------------------------------------------*/
.since{
	width:112px;
	margin:0 auto;
}
.just_added h1{
	text-align: center;
	font-family: "BrushScriptStd";
	font-size:40px;
	color:#b88b33;
	padding:2% 0%;
}
.just_added p{
	font-family: 'Open Sans', sans-serif;
	color:#5f5b5b;
	font-size:14px;
	text-align:center;
	font-weight:500;
	padding:3% 1% 1%;
}
.arrive{
	width:413px;
	float:right;
}
.rd_mr{
	width:25%;
	margin:3% auto 0%;
}



/*--------------------------------------------------------------
link
--------------------------------------------------------------*/
a.link:link {
	color:#9c9c9c;
	text-decoration:none;
}
a.link:visited {
	color:#9c9c9c;
	text-decoration:none;
}
a.link:hover {
	color:#fff;
	text-decoration:none;
}
a.link:active {
	color:#9c9c9c;
	text-decoration:none;
}

a.link2:link {
	color:#000;
	text-decoration:none;
}
a.link2:visited {
	color:#000;
	text-decoration:none;
}
a.link2:hover {
	color:#f9b90f;
	text-decoration:none;
}
a.link2:active {
	color:#000;
	text-decoration:none;
}









/*--------------------------------------------------------------
Button
--------------------------------------------------------------*/
.btn{
	width:100%;
	padding:6% 0%;
	font-size:16px;
	border:1px solid #b88b33;
	font-weight:700;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	background-color:#fff;
	color:#b88b33;
	border-radius:20px;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
}
.btn:hover{
	background-color:#b88b33;
	color:#fff;
}
a.link3:link {
	color:#b88b33;
	text-decoration:none;
}
a.link3:visited {
	color:#b88b33;
	text-decoration:none;
}
a.link3:hover {
	color:#fff;
	text-decoration:none;
}
a.link3:active {
	color:#b88b33;
	text-decoration:none;
}




/*--------------------------------------------------------------
bullet
--------------------------------------------------------------*/
.bullet{
	width:100%;
	float:left;
}
.bullet ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:195%;
	color:#9c9c9c;
	margin:0% 0.5% 0% 2%;
	padding:0% 0.8% 0.5% 1%;
	text-decoration: none;
	text-align:left;
	font-weight:500;
}
.bullet ul li a:hover{
	color:#fff;
}




/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
.f_col_sm3{
	width:31%;
	float:left;
	margin:1%;
	padding-right:2%;
}
.ftr_txt{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:left;
	color:#9c9c9c;
	padding:1.5% 0%;
	line-height:180%;
	font-weight:500;
}
.ftr_txt2{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:right;
	color:#9c9c9c;
	padding:30% 0% 1.5%;
	line-height:200%;
	font-weight:500;
}
.ftr_txt2 span{
	color:#fba01d;
}
.f_img{
	width:100%;
	display:block;
	margin:4% 0%;
}
.f_icn_main{
	width:5%;
	float:left;
	color:#9c9c9c;
	padding:6% 0% 0%;
}
.f_txt_main{
	width:90%;
	float:right;
	color:#9c9c9c;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	padding:6% 0% 0%;
}
.f_label{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#9c9c9c;
	text-transform:uppercase;
	font-weight:700;
	padding:2% 0% 0%;
	height:47px;
}



/*--------------------------------------------------------------
Contact
--------------------------------------------------------------*/
.cont_icn{
	width:6.5%;
	margin:3% 1%;
	float:left;
	background-color:#fff;
	color:#f9b90f;
	text-align:center;
	padding:1% 0%;
	border-radius:4px;
	font-size:20px;
	cursor:pointer;
	border:1px solid #ebebeb;
}
.cont_icn:hover{
	background-color:#f9b90f;
	color:#fff;
	border:1px solid #fff;
}
.cont_txt_col_sm2{
	width:88%;
	margin:3% 1%;
	float:right;
}
.cont_txt{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#000000;
	line-height:150%;
	font-weight:500;
}



/*--------------------------------------------------------------
Extra
--------------------------------------------------------------*/
.bg_clr{
	background-color:#032773;
}
.bg_clr2{
	background-color:#eef2ef;
}
.bg_clr3{
	background-color:#333333;
}
.bg_img{
	background-image:url('../images/bg.jpg');
	background-repeat:no-repeat;
	background-size: 100% 100%;
}




/*--------------------------------------------------------------
padding container
--------------------------------------------------------------*/
.pdg_cont{
	padding:2% 0%;
}
.pdg_cont2{
	padding:2% 0%;
}
.pdg_cont3{
	padding:1% 0%;
}



/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arrow{
	width:25px;
	height:33px;
	position:fixed;
	right:2%;
	bottom:2%;
	display:none;
	transition-duration: 1s;
	background-image:url('../images/top.jpg');
	cursor:pointer;
	background-repeat:no-repeat;
	z-index: 999;
}
.top_arrow:hover{
	width:25px;
	height:33px;
	position:fixed;
	right:2%;
	transition-duration: 1s;
	bottom:2%;
	cursor:pointer;
	background-image:url('../images/top-b.jpg');
	display:none;
}



@media only screen and (max-width:1240px){
.navbar{
	width:380px;
	margin-top:13%;
}
.nub_flw{
	margin-top:13.5%;
}
}
@media only screen and (max-width:1100px){
.top{
	width:98%;
}
.contener{
	width:98%;
}
.welcome h1.background:before {
  width: 34%;
}
}
@media only screen and (max-width:1000px){
.navbar{
	margin-top:14%;
}
.nub_flw{
	margin-top:14.5%;
}
.just_added p{
	line-height:160%;
}
}

@media only screen and (max-width:900px){
.top{
	width:100%;
}
.logo{
	padding:1% 0%;
}
.navbar{
	width:100%;
	float:left;
	margin-top:0.5%;
	background-color:#f3f3f3;
}
.yes{
	display:none;
}
.no{
	display:block;
}
.welcome h1.background:before {
  width: 40%;
}
.cont_icn{
	width:10%;
}
.cont_txt_col_sm2{
	width:82%;
}
}

@media only screen and (max-width:820px){
.col_sm2{
	width:98%;
	margin:1%;
	float:left;
}
.arrive{
	float:none;
	margin:1% auto;
}
.col_sm3{
	width:48%;
	margin:1% auto 4%;
	float:none;
}
.f_col_sm3{
	width:50%;
	margin:1%;
	float:left;
}
.f_label{
	padding:8% 0% 8%;
}
.ftr_txt2{
	padding:2% 0% 1.5%;
	text-align:left;
}
.welcome h1.background:before {
  width: 50%;
}
.col_sm8{
	width:98%;
	margin:1%;
	float:left;
}
.col_sm88{
	width:98%;
	margin:1%;
	float:left;
}
.cont_icn{
	width:35px;
}
.cont_txt_col_sm2{
	width:83%;
}
.col_sm4{
	width:48%;
	margin:1% 1%;
}
}

@media only screen and (max-width:600px){
.col_sm3{
	width:60%;
}
.f_col_sm3{
	width:70%;
}
.welcome h1.background:before {
  width: 60%;
}
}

@media only screen and (max-width:500px){
.rd_mr{
	width:30%;
}
.col_sm3{
	width:70%;
}
.f_col_sm3{
	width:80%;
}
.welcome h1.background:before {
  width: 80%;
}
.col_sm4{
	width:98%;
	margin:1% 1%;
}
}

@media only screen and (max-width:420px){
.arrive{
	width:98%;
}
.just_img{
	width:100%;
}
.col_sm3{
	width:98%;
}
.f_col_sm3{
	width:98%;
}
}

@media only screen and (max-width:400px){
.rd_mr{
	width:45%;
}
.welcome h1.background:before {
  width: 90%;
}
}
